I cannot configer WebAccess (GW2014.2) on my SLES 12.1.
The install script work fine, without errors. If I try to configer I get an error:

GroupWise WebAccess is not installed. Please install it and run groupWise WebAccess configuration again.
Press any key to continue.

In the Manual, I found SLES12 is supported for GW2014.2 (https://www.novell.com/documentation...ebacc_req.html) but need Tomcat 6! SLES12 Sp1 use Tomcat 8!
Is this my problem or has anyone another workaround